# Uses of Class
org.eclipse.ecf.provider.zookeeper.core.ZooDiscoveryContainer

Packages that use ZooDiscoveryContainer
Package
Description
org.eclipse.ecf.provider.zookeeper.core

## Uses of ZooDiscoveryContainer in org.eclipse.ecf.provider.zookeeper.core

Methods in org.eclipse.ecf.provider.zookeeper.core that return ZooDiscoveryContainer
Modifier and Type
Method
Description
`static ZooDiscoveryContainer`
ZooDiscoveryContainer.`getSingleton()`